Subject: Does gpio_to_irq() work for MPC52xx gpios?

From: Bill Gatliff <[email-masked]>
Date: Tue, 22 Dec 2009 14:40:58 -0600

Guys:

Is it possible to specify an individual GPIO pin as an interrupt source
with the current MPC52xx code?

I don't see anything in mpc52xx_gpio.c that registers an interrupt
handler, which I think would be a necessary step towards demultiplexing
the GPIO interrupt event.  So I'm thinking that code to allow me to
register an interrupt handler for a specific GPIO pin just isn't there...

b.g.

-- 
Bill Gatliff
[email-masked]